/* Class = "NSTextFieldCell"; title = "Menu Items"; ObjectID = "0Xd-WX-inQ"; */
"0Xd-WX-inQ.title" = "メニュー項目";

/* Class = "NSButtonCell"; title = "Verify browser code signature"; ObjectID = "5iy-N0-XZz"; */
"5iy-N0-XZz.title" = "ブラウザーのコード署名を検証";

/* Class = "NSTextFieldCell"; title = "Integrations"; ObjectID = "63k-i1-Y49"; */
"63k-i1-Y49.title" = "統合";

/* Class = "NSTextFieldCell"; title = "Export unencrypted item overviews so that application launchers like Alfred, Quicksilver, and LaunchBar can read 1Password bookmarks."; ObjectID = "6YZ-Ac-vZR"; */
"6YZ-Ac-vZR.title" = "Alfred、Quicksilver、LaunchBar 等のラウンチャーが 1Password のブックマークを読めるように、暗号化されていないアイテムを書き出します。";

/* Class = "NSTextFieldCell"; title = "Personal Vaults"; ObjectID = "JSx-Gq-3Wh"; */
"JSx-Gq-3Wh.title" = "個人保管庫";

/* Class = "NSTextFieldCell"; title = "These items will show up in the Item menu"; ObjectID = "NPZ-7I-9Le"; */
"NPZ-7I-9Le.title" = "これらのアイテムは、アイテムメニューに表示されます。";

/* Class = "NSButtonCell"; title = "Show numbers and symbols first"; ObjectID = "P4R-uf-eUc"; */
"P4R-uf-eUc.title" = "数字と記号を最初に表示";

/* Class = "NSButtonCell"; title = "Copy JSON"; ObjectID = "eVS-w3-F41"; */
"eVS-w3-F41.title" = "JSON をコピー";

/* Class = "NSTextFieldCell"; title = "Personal vaults are vaults that are disconnected from all 1Password for Teams accounts. They are only stored locally on this device unless you choose to sync them through Dropbox or iCloud."; ObjectID = "h0u-7I-S3K"; */
"h0u-7I-S3K.title" = "個人保管庫は、すべてチーム用 1Password アカウントから切り離されている保管庫です。Dropbox や iCloud で同期するように選択しない限り、ローカルのこのデバイスにのみ保存されます。";

/* Class = "NSTextFieldCell"; title = "Sorting"; ObjectID = "iSb-i3-KBY"; */
"iSb-i3-KBY.title" = "並べ替え中";

/* Class = "NSTextFieldCell"; title = "Web Browsers"; ObjectID = "neC-kd-JBx"; */
"neC-kd-JBx.title" = "Web ブラウザー";

/* Class = "NSButtonCell"; title = "Copy UUID"; ObjectID = "oNn-FF-Ndl"; */
"oNn-FF-Ndl.title" = "UUID をコピー";

/* Class = "NSButtonCell"; title = "Enable 3rd party app integrations"; ObjectID = "tin-BV-rCK"; */
"tin-BV-rCK.title" = "サードパーティーアプリ統合を有効化";

/* Class = "NSTextFieldCell"; title = "Verify the identity of web browsers for added security. Disable to allow 1Password to communicate with unsigned browsers. Disabling verifications lowers your security."; ObjectID = "tw7-az-pof"; */
"tw7-az-pof.title" = "セキュリティ強化のための Web ブラウザーの ID を検証します。署名なしのブラウザーとの通信に 1Password を使用することを無効にします。検証を無効にするとセキュリティを低下させます。";

/* Class = "NSButtonCell"; title = "Enable Personal Vaults"; ObjectID = "zsD-bC-71v"; */
"zsD-bC-71v.title" = "個人保管庫を有効化";
